<div dir="ltr"><div>Hi friendly TUs,</div><div><br></div><div>I filed the below deletion request for my own AUR package, which was superseded by a package in [extra].</div><div><br></div><div>However,¬†extra/mercurial has now been reverted to be once again based on Python 2, and so does not supersede the AUR package anymore.</div><div><br></div><div>So the AUR package continues to be needed by those who need a Python3-based mercurial (mostly: tortoisehg users).</div><div><br></div><div>Could you please reject the deletion request?</div><div><br></div><div>Regards,</div><div><br></div><div>Chris</div><div>¬†</div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><pre style="white-space:pre-wrap;color:rgb(0,0,0)">chrisjbillington [1] filed a deletion request for mercurial-python3
[2]:

Superseded by extra/mercurial which is now using Python 3

[1] <a href="https://aur.archlinux.org/account/chrisjbillington/">https://aur.archlinux.org/account/chrisjbillington/</a>
[2] <a href="https://aur.archlinux.org/pkgbase/mercurial-python3/">https://aur.archlinux.org/pkgbase/mercurial-python3/</a></pre></blockquote></div>